
@media screen and (max-width: 3840px) { 
  body {
    background-image: url("ch5desktopbackground.png");
    background-size: contain;
    background-position: center;
  }
#container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100px;;
  margin-left: auto;
  margin-right: auto;
  min-height: 100vh;
}
#home {
  position: fixed;
  bottom: 5px;
  left: 0px; 
  width: 100px;
  height: auto;
}
}
.question1, .question2, .question3, .question4 {
  font-family: 'Schoolbell', cursive;
  font-size: 15px;
  max-width: 250px;
  background-color: #fab6e5;
  opacity: 0.8;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
}
.submit-box {
  font-family: 'Schoolbell', cursive;
  font-size: 20px;
  width: 100px;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.8); /* semi-transparent white */
  opacity: 1; /* Set opacity to 1 to keep text opaque */
}

@media screen and (max-width: 1024px) {
  body {
    background-image: url("ch5mobilebackground.png");
    background-repeat: repeat;
    background-size: cover;
  }
#home {
  position: fixed;
  top: 0px;
  left: -5px; 
  width: 100px;
  height: auto;
}
.question1, .question2, .question3, .question4 {
  font-family: 'Schoolbell', cursive;
  font-size: 20px;
  max-width: 200px;
  background-color: #fab6e5;
  opacity: 0.8;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
}
.submit-box {
  font-family: 'Schoolbell', cursive;
  font-size: 15px;
  color: black;
  opacity: 0.8;
  width: 100px;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
}
}

